# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "markaby"
  s.version = "0.7.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["_why", "Tim Fletcher", "John Barton", "spox", "smtlaissezfaire"]
  s.date = "2011-08-23"
  s.description = "Tim Fletcher and _why's ruby driven HTML templating system"
  s.email = "scott@railsnewbie.com"
  s.extra_rdoc_files = ["README.rdoc"]
  s.files = ["README.rdoc"]
  s.homepage = "http://markaby.github.com/markaby/"
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23"
  s.summary = "Markup as Ruby, write HTML in your native Ruby tongue"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<builder>, [">= 2.0.0"])
    else
      s.add_dependency(%q<builder>, [">= 2.0.0"])
    end
  else
    s.add_dependency(%q<builder>, [">= 2.0.0"])
  end
end
